Subject: Dependents in China

From: [email-masked] (Mi Mi)
Date: Wed, 24 Nov 93 11:47:41 CST

Let us do this: Anyone who has dependent(s) in China and can not acquire
entry visa(s) into the U.S for the "immigration intent" or whatever reasons,
please send your detailed messages to me, Mi Mi Sr., and I will forward them
to IFCSS HQ, Dr. Haiqing Zhao's NCCA and INS and State Department as much as 
I can.

Dependents in China was a major topic in our petition letter to the US
officials. However, we did not get any postive reply on this, and we will
try once more.

To get the maximum effect, please write in details how the decision was made
by consulars, and how this family separation is all about. Please write your 
messages as neatly, convicingly as possible. Also please do not write novels, 
otherwise nobody is interested in reading them, and probably I will have to 
order a container to ship them!

As for the CSPA-lads-related problems, there is not much we can do about. 
Please keep in mind that all lads are subject to the INA, not CSPA. While we
can not do anything about CSPA, how can we work on INA itself? The only thing
we can do is to get some sympathetic treatment. 

As Dr. Zhao stated some time back in August, the golden time for lads had
passed already. Do not expect any big breakthroughs!

Let us try once more, and please join me if you have dependents in China.

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%